@font-face{
    font-family: "Outfit";
    font-weight: 100;
    src: url("../fonts/Outfit-Thin.ttf");
}

@font-face{
    font-family: "Outfit";
    font-weight: 200;
    src: url("../fonts/Outfit-ExtraLight.ttf");
}

@font-face{
    font-family: "Outfit";
    font-weight: 300;
    src: url("../fonts/Outfit-Light.ttf");
}

@font-face{
    font-family: "Outfit";
    font-weight: 400;
    src: url("../fonts/Outfit-Regular.ttf");
}

@font-face{
    font-family: "Outfit";
    font-weight: 500;
    src: url("../fonts/Outfit-Medium.ttf");
}

@font-face{
    font-family: "Outfit";
    font-weight: 600;
    src: url("../fonts/Outfit-SemiBold.ttf");
}

@font-face{
    font-family: "Outfit";
    font-weight: 700;
    src: url("../fonts/Outfit-Bold.ttf");
}

@font-face{
    font-family: "Outfit";
    font-weight: 800;
    src: url("../fonts/Outfit-ExtraBold.ttf");
}

@font-face{
    font-family: "Outfit";
    font-weight: 900;
    src: url("../fonts/Outfit-Black.ttf");
}